XIN NGHi PHEP - Khao sat #7582
Xin nghi phép
12/07/2024 14:31 - Truang Céng Huy

Status: Tao mdi Start date: 12/07/2024
Priority: Trung binh Due date:

Assignee: Truong Cong Huy % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin nghi sang thir 7 ngay 13/07/2024 dé€ giai quyét viéc gia dinh a.

History

#1 - 12/07/2024 14:32 - Truong Céng Huy
- Assignee changed from Vi Hgi to Trrong Céng Huy

#2 - 12/07/2024 14:35 - Truong Cong Huy
- Assignee changed from Truong Céng Huy to Vi Hoi

#3 - 13/07/2024 09:00 - Vi Hoi
- Assignee changed from Vi Hgi to Tnrong Coéng Huy
- % Done changed from 0 to 100
